!SESSION 2011-08-12 14:34:57.404 -----------------------------------------------
eclipse.buildId=4.2.1.00004
java.version=1.5.0_14
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -data C:\AppletonWorking\MPAX_demo -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.ui.workbench 4 0 2011-08-12 20:31:04.766
!MESSAGE An unexpected exception was thrown.
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.launch.LaunchView.disposeActions(LaunchView.java:677)
	at org.eclipse.debug.internal.ui.views.launch.LaunchView.dispose(LaunchView.java:621)
	at org.eclipse.ui.internal.WorkbenchPartReference.doDisposePart(WorkbenchPartReference.java:687)
	at org.eclipse.ui.internal.ViewReference.doDisposePart(ViewReference.java:97)
	at org.eclipse.ui.internal.WorkbenchPartReference.dispose(WorkbenchPartReference.java:642)
	at org.eclipse.ui.internal.WorkbenchPage.disposePart(WorkbenchPage.java:1541)
	at org.eclipse.ui.internal.WorkbenchPage.partRemoved(WorkbenchPage.java:1533)
	at org.eclipse.ui.internal.ViewFactory.releaseView(ViewFactory.java:252)
	at org.eclipse.ui.internal.Perspective.dispose(Perspective.java:240)
	at org.eclipse.ui.internal.WorkbenchPage.dispose(WorkbenchPage.java:1597)
	at org.eclipse.ui.internal.WorkbenchWindow.closeAllPages(WorkbenchWindow.java:748)
	at org.eclipse.ui.internal.WorkbenchWindow.hardClose(WorkbenchWindow.java:1499)
	at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:622)
	at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:598)
	at org.eclipse.ui.internal.WorkbenchWindow$2.run(WorkbenchWindow.java:713)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:711)
	at org.eclipse.jface.window.WindowManager.close(WindowManager.java:109)
	at org.eclipse.ui.internal.Workbench$12.run(Workbench.java:712)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
	at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:709)
	at org.eclipse.ui.internal.Workbench.access$8(Workbench.java:639)
	at org.eclipse.ui.internal.Workbench$14.run(Workbench.java:839)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
	at org.eclipse.ui.internal.Workbench.close(Workbench.java:837)
	at org.eclipse.ui.internal.Workbench.close(Workbench.java:812)
	at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:619)
	at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:598)
	at org.eclipse.ui.internal.WorkbenchWindow$2.run(WorkbenchWindow.java:713)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:711)
	at org.eclipse.jface.window.Window.handleShellCloseEvent(Window.java:736)
	at org.eclipse.jface.window.Window$3.shellClosed(Window.java:682)
	at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:159)
	at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:66)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:928)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:952)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:937)
	at org.eclipse.swt.widgets.Decorations.closeWidget(Decorations.java:257)
	at org.eclipse.swt.widgets.Decorations.WM_CLOSE(Decorations.java:1606)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:3248)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1539)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:1634)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:4025)
	at org.eclipse.swt.internal.win32.OS.DefWindowProcW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DefWindowProc(OS.java:1922)
	at org.eclipse.swt.widgets.Shell.callWindowProc(Shell.java:443)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:3334)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1539)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:1634)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:4025)
	at org.eclipse.swt.internal.win32.OS.DefWindowProcW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DefWindowProc(OS.java:1922)
	at org.eclipse.swt.widgets.Shell.callWindowProc(Shell.java:443)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:3334)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1539)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:1634)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:4025)
	at org.eclipse.swt.internal.win32.OS.DispatchMessageW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DispatchMessage(OS.java:1927)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:2966)
	at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:1914)
	at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:1878)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:419)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
	at org.eclipse.ui.internal.ide.IDEApplication.run(IDEApplication.java:97)
	at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:78)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
	at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
	at org.eclipse.core.launcher.Main.run(Main.java:996)
	at org.eclipse.core.launcher.Main.main(Main.java:971)
!SESSION 2011-08-12 20:31:09.703 -----------------------------------------------
eclipse.buildId=4.2.1.00004
java.version=1.5.0_14
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY com.ti.ccstudio.debug.core 4 0 2011-08-13 15:25:01.255
!MESSAGE Fatal Error: IcePick_D_0: Error connecting to the target: Error 0x80002240/-151 Fatal Error during: Initialization, OCS, Control,  


!ENTRY org.eclipse.ui.workbench 4 0 2011-08-13 15:44:46.560
!MESSAGE An unexpected exception was thrown.
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.launch.LaunchView.disposeActions(LaunchView.java:677)
	at org.eclipse.debug.internal.ui.views.launch.LaunchView.dispose(LaunchView.java:621)
	at org.eclipse.ui.internal.WorkbenchPartReference.doDisposePart(WorkbenchPartReference.java:687)
	at org.eclipse.ui.internal.ViewReference.doDisposePart(ViewReference.java:97)
	at org.eclipse.ui.internal.WorkbenchPartReference.dispose(WorkbenchPartReference.java:642)
	at org.eclipse.ui.internal.WorkbenchPage.disposePart(WorkbenchPage.java:1541)
	at org.eclipse.ui.internal.WorkbenchPage.partRemoved(WorkbenchPage.java:1533)
	at org.eclipse.ui.internal.ViewFactory.releaseView(ViewFactory.java:252)
	at org.eclipse.ui.internal.Perspective.dispose(Perspective.java:240)
	at org.eclipse.ui.internal.WorkbenchPage.dispose(WorkbenchPage.java:1597)
	at org.eclipse.ui.internal.WorkbenchWindow.closeAllPages(WorkbenchWindow.java:748)
	at org.eclipse.ui.internal.WorkbenchWindow.hardClose(WorkbenchWindow.java:1499)
	at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:622)
	at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:598)
	at org.eclipse.ui.internal.WorkbenchWindow$2.run(WorkbenchWindow.java:713)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:711)
	at org.eclipse.jface.window.WindowManager.close(WindowManager.java:109)
	at org.eclipse.ui.internal.Workbench$12.run(Workbench.java:712)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
	at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:709)
	at org.eclipse.ui.internal.Workbench.access$8(Workbench.java:639)
	at org.eclipse.ui.internal.Workbench$14.run(Workbench.java:839)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
	at org.eclipse.ui.internal.Workbench.close(Workbench.java:837)
	at org.eclipse.ui.internal.Workbench.close(Workbench.java:812)
	at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:619)
	at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:598)
	at org.eclipse.ui.internal.WorkbenchWindow$2.run(WorkbenchWindow.java:713)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:711)
	at org.eclipse.jface.window.Window.handleShellCloseEvent(Window.java:736)
	at org.eclipse.jface.window.Window$3.shellClosed(Window.java:682)
	at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:159)
	at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:66)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:928)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:952)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:937)
	at org.eclipse.swt.widgets.Decorations.closeWidget(Decorations.java:257)
	at org.eclipse.swt.widgets.Decorations.WM_CLOSE(Decorations.java:1606)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:3248)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1539)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:1634)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:4025)
	at org.eclipse.swt.internal.win32.OS.DefWindowProcW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DefWindowProc(OS.java:1922)
	at org.eclipse.swt.widgets.Shell.callWindowProc(Shell.java:443)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:3334)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1539)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:1634)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:4025)
	at org.eclipse.swt.internal.win32.OS.DefWindowProcW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DefWindowProc(OS.java:1922)
	at org.eclipse.swt.widgets.Shell.callWindowProc(Shell.java:443)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:3334)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1539)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:1634)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:4025)
	at org.eclipse.swt.internal.win32.OS.DispatchMessageW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DispatchMessage(OS.java:1927)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:2966)
	at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:1914)
	at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:1878)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:419)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
	at org.eclipse.ui.internal.ide.IDEApplication.run(IDEApplication.java:97)
	at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:78)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
	at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
	at org.eclipse.core.launcher.Main.run(Main.java:996)
	at org.eclipse.core.launcher.Main.main(Main.java:971)
!SESSION 2011-08-13 17:41:04.452 -----------------------------------------------
eclipse.buildId=4.2.1.00004
java.version=1.5.0_14
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.ui.workbench 4 0 2011-08-13 18:19:05.282
!MESSAGE An unexpected exception was thrown.
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.launch.LaunchView.disposeActions(LaunchView.java:677)
	at org.eclipse.debug.internal.ui.views.launch.LaunchView.dispose(LaunchView.java:621)
	at org.eclipse.ui.internal.WorkbenchPartReference.doDisposePart(WorkbenchPartReference.java:687)
	at org.eclipse.ui.internal.ViewReference.doDisposePart(ViewReference.java:97)
	at org.eclipse.ui.internal.WorkbenchPartReference.dispose(WorkbenchPartReference.java:642)
	at org.eclipse.ui.internal.WorkbenchPage.disposePart(WorkbenchPage.java:1541)
	at org.eclipse.ui.internal.WorkbenchPage.partRemoved(WorkbenchPage.java:1533)
	at org.eclipse.ui.internal.ViewFactory.releaseView(ViewFactory.java:252)
	at org.eclipse.ui.internal.Perspective.dispose(Perspective.java:240)
	at org.eclipse.ui.internal.WorkbenchPage.dispose(WorkbenchPage.java:1597)
	at org.eclipse.ui.internal.WorkbenchWindow.closeAllPages(WorkbenchWindow.java:748)
	at org.eclipse.ui.internal.WorkbenchWindow.hardClose(WorkbenchWindow.java:1499)
	at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:622)
	at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:598)
	at org.eclipse.ui.internal.WorkbenchWindow$2.run(WorkbenchWindow.java:713)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:711)
	at org.eclipse.jface.window.WindowManager.close(WindowManager.java:109)
	at org.eclipse.ui.internal.Workbench$12.run(Workbench.java:712)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
	at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:709)
	at org.eclipse.ui.internal.Workbench.access$8(Workbench.java:639)
	at org.eclipse.ui.internal.Workbench$14.run(Workbench.java:839)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
	at org.eclipse.ui.internal.Workbench.close(Workbench.java:837)
	at org.eclipse.ui.internal.Workbench.close(Workbench.java:812)
	at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:619)
	at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:598)
	at org.eclipse.ui.internal.WorkbenchWindow$2.run(WorkbenchWindow.java:713)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:711)
	at org.eclipse.jface.window.Window.handleShellCloseEvent(Window.java:736)
	at org.eclipse.jface.window.Window$3.shellClosed(Window.java:682)
	at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:159)
	at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:66)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:928)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:952)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:937)
	at org.eclipse.swt.widgets.Decorations.closeWidget(Decorations.java:257)
	at org.eclipse.swt.widgets.Decorations.WM_CLOSE(Decorations.java:1606)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:3248)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1539)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:1634)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:4025)
	at org.eclipse.swt.internal.win32.OS.DefWindowProcW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DefWindowProc(OS.java:1922)
	at org.eclipse.swt.widgets.Shell.callWindowProc(Shell.java:443)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:3334)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1539)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:1634)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:4025)
	at org.eclipse.swt.internal.win32.OS.DefWindowProcW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DefWindowProc(OS.java:1922)
	at org.eclipse.swt.widgets.Shell.callWindowProc(Shell.java:443)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:3334)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1539)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:1634)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:4025)
	at org.eclipse.swt.internal.win32.OS.DispatchMessageW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DispatchMessage(OS.java:1927)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:2966)
	at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:1914)
	at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:1878)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:419)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
	at org.eclipse.ui.internal.ide.IDEApplication.run(IDEApplication.java:97)
	at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:78)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
	at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
	at org.eclipse.core.launcher.Main.run(Main.java:996)
	at org.eclipse.core.launcher.Main.main(Main.java:971)
!SESSION 2011-09-28 19:58:05.602 -----------------------------------------------
eclipse.buildId=4.2.1.00004
java.version=1.5.0_14
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.ui.workbench 4 0 2011-09-28 20:46:13.234
!MESSAGE An unexpected exception was thrown.
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.launch.LaunchView.disposeActions(LaunchView.java:677)
	at org.eclipse.debug.internal.ui.views.launch.LaunchView.dispose(LaunchView.java:621)
	at org.eclipse.ui.internal.WorkbenchPartReference.doDisposePart(WorkbenchPartReference.java:687)
	at org.eclipse.ui.internal.ViewReference.doDisposePart(ViewReference.java:97)
	at org.eclipse.ui.internal.WorkbenchPartReference.dispose(WorkbenchPartReference.java:642)
	at org.eclipse.ui.internal.WorkbenchPage.disposePart(WorkbenchPage.java:1541)
	at org.eclipse.ui.internal.WorkbenchPage.partRemoved(WorkbenchPage.java:1533)
	at org.eclipse.ui.internal.ViewFactory.releaseView(ViewFactory.java:252)
	at org.eclipse.ui.internal.Perspective.dispose(Perspective.java:240)
	at org.eclipse.ui.internal.WorkbenchPage.dispose(WorkbenchPage.java:1597)
	at org.eclipse.ui.internal.WorkbenchWindow.closeAllPages(WorkbenchWindow.java:748)
	at org.eclipse.ui.internal.WorkbenchWindow.hardClose(WorkbenchWindow.java:1499)
	at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:622)
	at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:598)
	at org.eclipse.ui.internal.WorkbenchWindow$2.run(WorkbenchWindow.java:713)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:711)
	at org.eclipse.jface.window.WindowManager.close(WindowManager.java:109)
	at org.eclipse.ui.internal.Workbench$12.run(Workbench.java:712)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
	at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:709)
	at org.eclipse.ui.internal.Workbench.access$8(Workbench.java:639)
	at org.eclipse.ui.internal.Workbench$14.run(Workbench.java:839)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
	at org.eclipse.ui.internal.Workbench.close(Workbench.java:837)
	at org.eclipse.ui.internal.Workbench.close(Workbench.java:812)
	at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:619)
	at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:598)
	at org.eclipse.ui.internal.WorkbenchWindow$2.run(WorkbenchWindow.java:713)
	at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:67)
	at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:711)
	at org.eclipse.jface.window.Window.handleShellCloseEvent(Window.java:736)
	at org.eclipse.jface.window.Window$3.shellClosed(Window.java:682)
	at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:159)
	at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:66)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:928)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:952)
	at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:937)
	at org.eclipse.swt.widgets.Decorations.closeWidget(Decorations.java:257)
	at org.eclipse.swt.widgets.Decorations.WM_CLOSE(Decorations.java:1606)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:3248)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1539)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:1634)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:4025)
	at org.eclipse.swt.internal.win32.OS.DefWindowProcW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DefWindowProc(OS.java:1922)
	at org.eclipse.swt.widgets.Shell.callWindowProc(Shell.java:443)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:3334)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1539)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:1634)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:4025)
	at org.eclipse.swt.internal.win32.OS.DefWindowProcW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DefWindowProc(OS.java:1922)
	at org.eclipse.swt.widgets.Shell.callWindowProc(Shell.java:443)
	at org.eclipse.swt.widgets.Control.windowProc(Control.java:3334)
	at org.eclipse.swt.widgets.Decorations.windowProc(Decorations.java:1539)
	at org.eclipse.swt.widgets.Shell.windowProc(Shell.java:1634)
	at org.eclipse.swt.widgets.Display.windowProc(Display.java:4025)
	at org.eclipse.swt.internal.win32.OS.DispatchMessageW(Native Method)
	at org.eclipse.swt.internal.win32.OS.DispatchMessage(OS.java:1927)
	at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:2966)
	at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:1914)
	at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:1878)
	at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:419)
	at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
	at org.eclipse.ui.internal.ide.IDEApplication.run(IDEApplication.java:97)
	at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:78)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:68)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
	at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
	at org.eclipse.core.launcher.Main.run(Main.java:996)
	at org.eclipse.core.launcher.Main.main(Main.java:971)
!SESSION 2011-11-21 15:58:58.833 -----------------------------------------------
eclipse.buildId=4.2.1.00004
java.version=1.5.0_14
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.debug.core 4 2 2011-11-21 16:39:01.939
!MESSAGE Problems occurred when invoking code from plug-in: "org.eclipse.debug.core".
!STACK 0
org.mozilla.xpcom.XPCOMException: Java/XPCOM bridge: exception while executing submit() with parameterorg.mozilla.xpcom.internal.XPCOMJavaProxy$3@61b2ee.
org.mozilla.xpcom.XPCOMException: The function "remove" returned an error condition  (0x80004005)  (0x80004005)
	at org.mozilla.xpcom.internal.XPCOMImpl$XPCOMCallExecutor.submit(XPCOMImpl.java:93)
	at org.mozilla.xpcom.internal.XPCOMJavaProxy.invoke(XPCOMJavaProxy.java:239)
	at $Proxy38.remove(Unknown Source)
	at com.ti.debug.engine.impl.BreakpointManager.remove(BreakpointManager.java:306)
	at com.ti.ccstudio.debug.engine.proxies.PxyBreakpointManager.remove(PxyBreakpointManager.java:215)
	at com.ti.ccstudio.debug.core.breakpoint.BpManagerListener.breakpointRemoved(BpManagerListener.java:219)
	at org.eclipse.debug.internal.core.BreakpointManager$BreakpointNotifier.run(BreakpointManager.java:812)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
	at org.eclipse.debug.internal.core.BreakpointManager$BreakpointNotifier.notify(BreakpointManager.java:846)
	at org.eclipse.debug.internal.core.BreakpointManager.fireUpdate(BreakpointManager.java:749)
	at org.eclipse.debug.internal.core.BreakpointManager.removeBreakpoints(BreakpointManager.java:374)
	at org.eclipse.debug.internal.core.BreakpointManager$BreakpointManagerVisitor.update(BreakpointManager.java:613)
	at org.eclipse.debug.internal.core.BreakpointManager.resourceChanged(BreakpointManager.java:555)
	at org.eclipse.core.internal.events.NotificationManager$2.run(NotificationManager.java:284)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
	at org.eclipse.core.internal.events.NotificationManager.notify(NotificationManager.java:278)
	at org.eclipse.core.internal.events.NotificationManager.broadcastChanges(NotificationManager.java:152)
	at org.eclipse.core.internal.resources.Workspace.broadcastBuildEvent(Workspace.java:240)
	at org.eclipse.core.internal.events.AutoBuildJob.doBuild(AutoBuildJob.java:146)
	at org.eclipse.core.internal.events.AutoBuildJob.run(AutoBuildJob.java:208)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)

!ENTRY org.eclipse.debug.core 4 120 2011-11-21 16:39:01.939
!MESSAGE An exception occurred during breakpoint change notification.
!STACK 0
org.mozilla.xpcom.XPCOMException: Java/XPCOM bridge: exception while executing submit() with parameterorg.mozilla.xpcom.internal.XPCOMJavaProxy$3@61b2ee.
org.mozilla.xpcom.XPCOMException: The function "remove" returned an error condition  (0x80004005)  (0x80004005)
	at org.mozilla.xpcom.internal.XPCOMImpl$XPCOMCallExecutor.submit(XPCOMImpl.java:93)
	at org.mozilla.xpcom.internal.XPCOMJavaProxy.invoke(XPCOMJavaProxy.java:239)
	at $Proxy38.remove(Unknown Source)
	at com.ti.debug.engine.impl.BreakpointManager.remove(BreakpointManager.java:306)
	at com.ti.ccstudio.debug.engine.proxies.PxyBreakpointManager.remove(PxyBreakpointManager.java:215)
	at com.ti.ccstudio.debug.core.breakpoint.BpManagerListener.breakpointRemoved(BpManagerListener.java:219)
	at org.eclipse.debug.internal.core.BreakpointManager$BreakpointNotifier.run(BreakpointManager.java:812)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
	at org.eclipse.debug.internal.core.BreakpointManager$BreakpointNotifier.notify(BreakpointManager.java:846)
	at org.eclipse.debug.internal.core.BreakpointManager.fireUpdate(BreakpointManager.java:749)
	at org.eclipse.debug.internal.core.BreakpointManager.removeBreakpoints(BreakpointManager.java:374)
	at org.eclipse.debug.internal.core.BreakpointManager$BreakpointManagerVisitor.update(BreakpointManager.java:613)
	at org.eclipse.debug.internal.core.BreakpointManager.resourceChanged(BreakpointManager.java:555)
	at org.eclipse.core.internal.events.NotificationManager$2.run(NotificationManager.java:284)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:37)
	at org.eclipse.core.internal.events.NotificationManager.notify(NotificationManager.java:278)
	at org.eclipse.core.internal.events.NotificationManager.broadcastChanges(NotificationManager.java:152)
	at org.eclipse.core.internal.resources.Workspace.broadcastBuildEvent(Workspace.java:240)
	at org.eclipse.core.internal.events.AutoBuildJob.doBuild(AutoBuildJob.java:146)
	at org.eclipse.core.internal.events.AutoBuildJob.run(AutoBuildJob.java:208)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:58)
